/*@font-face{
	font-family: Zawgyi One;
	src: url('Zawgyi-One.ttf'),
    url('Zawgyi-One.eot'); /* IE9 */
}
@font-face {
	font-family:'Ours-Unicode';
	src:local('Ours-Unicode'),url('http://mmwebfonts.comquas.com/fonts/oursunicode.ttf');
	}
	body,html,p,code,table,td,tr,span,div,a,ul,li,input,textarea{font-family:'Ours-Unicode'!important;
}
body {	
	margin: 0 auto;
	background-color:#FEFEFE;	
	font-family: Zawgyi One;
}
.clear {
	clear: both;
}
ul li {
	list-style: none;
}
ul li a {
	color: #686868;
	text-decoration: none;
	font-size: 12px;
}
ul li a:hover {
	color: #407391;
}
p.title {
	font-size: 14px;
	font-family: Zawgyi One;	
	margin: 0 0 0 6px;
} 
p.title a {
	color: #407391;
	text-decoration: none;
}
p.title a:hover {
	color: #007CC0;
}
#container {
	margin: 0 auto;
	width: 1160px;
	//background-image: url("../img/container-bg.png");
	//background-repeat: repeat-y;
	//background:#ddd;	
	border:1px solid #ddd;
	box-shadow: 0px 2px 11px 3px gray;
	-webkit-box-shadow: 0px 2px 11px 3px gray;
}
#main-body {
	width: 1158px;
	margin: auto;	
}
/*---------------------- Banner --------------------*/
#banner {	
	width: 99.3%;
	height: 143px;
	border-left:5px solid #fff;
	background-image: url("../img/title_bg.png");
	background-position: 0px -20px;
}
#banner #logo{
	float: left;
	padding-top: 50px;
	margin: 0 0 0 24px;	
	width: 445px;
	height: 67px;	
}	
#banner .title-1 {
	margin-top: -15px;
	float: right;
	width: 390px;
	height: 29px;	
	font-family: Zawgyi One;
	font-size: 26px;	
}
#banner .title-1 a {
	text-decoration: none;
	color: #ffffff;
}
#banner .title-2 {
	margin: -15px 0 0 60px;
	/*width: 264px;*/
	height: 29px;	
	font-family: Zawgyi One;
	font-size: 18px;	
	color: #ffffff;	
}
#banner .lang {
	margin: 5px 5px 0 0;
	float: right; 
	display: inline-block;		
}
#banner .lang img {
	vertical-align: middle;
}
#banner .lang a {
	padding: 5px; 
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
}
#banner .lang a:hover {
	padding: 5px; 
	text-decoration: none;
	color: #DDDDDD;
	font-size: 14px;
}
/*---------------------- Menu Structure --------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
}
#coolMenu {
	float: left;
	margin-left: 40px; <!--original px is 10px -->

}
#coolMenu > li {
	float: left;
}
#coolMenu > li:first-child {
	margin-left: -29px;
}
#coolMenu li a {
	display: block;	
	line-height: 2em;		
	padding: 0 5px;
	text-decoration: none;
	font-size:.9em;
}
#coolMenu ul {
	position: absolute;
	display: none;		
}

/*--------------------- Main menu --------------------*/
#coolMenu {
	font-family: Zawgyi One;	
	font-size:1em;
	font-weight: bold;	
}
#coolMenu > li > a {	
	//background-image: url(../img/seperator.png);
	background-repeat: no-repeat;
	background-position: right;
	color: #407391;	
	border-right: 1px solid rgba(0, 0, 0, 0.13);
	padding: 1px 20px;	<!-- original size is 22px si thu changed-->
}
#coolMenu > li:last-child > a {	
	background-image: none;
	color: #407391;		
}
#coolMenu > li:hover > a {
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top, #f9f9f9 9%, #e3e3e3 56%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#f9f9f9), color-stop(56%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 9%,#e3e3e3 56%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 9%,#e3e3e3 56%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 9%,#e3e3e3 56%); /* IE10+ */
	background: linear-gradient(to bottom, #f9f9f9 9%,#e3e3e3 56%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e3e3e3',GradientType=0 );*/ /* IE6-9 */
	color: #000;
	border: 1px solid rgba(0, 0, 0, 0.13);
	border-radius: 5px;
}
#coolMenu > li.active {
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top, #f9f9f9 9%, #e3e3e3 56%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#f9f9f9), color-stop(56%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 9%,#e3e3e3 56%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 9%,#e3e3e3 56%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 9%,#e3e3e3 56%); /* IE10+ */
	background: linear-gradient(to bottom, #f9f9f9 9%,#e3e3e3 56%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e3e3e3',GradientType=0 );*/ /* IE6-9 */
	color: #000;
	border: 1px solid rgba(0, 0, 0, 0.13);
	border-radius: 5px;		
}
#coolMenu > li.active > a {	
	background-image: none;
	color: #000;			
}
#coolMenu > li.active:hover > a {		
	color: #000;
	border: none;
}

/*----------------- Submenu -------------------------*/
#coolMenu ul {	
	text-align: center;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 17%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(17%,#fcfcfc), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfcfc 17%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfcfc 17%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcfcfc 17%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcfcfc 17%,#ededed 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#d8d8d7',GradientType=0 );*/ /* IE6-9 */
	border-radius: 10px;
	width: 55px;
	border-left: 1px solid #b1b1b1;
	border-right: 1px solid #b1b1b1;
	border-bottom: 1px solid #b1b1b1;			
}

#coolMenu ul li a {		
	margin-left: -34px;
	color: #000;
	border-bottom: 1px solid #b1b1b1;
	margin-right: 5px;	
}
#coolMenu ul li:hover a {	
	color: #4C92B6;

}
#nav {	
	width: 1157px;
	height: 56px;
	background-image: url("../img/nav-bg.png");
	background-repeat: repeat-x;
	border: 1px solid #E0E0E0;	
}

/*------------------- Main body for home --------------------*/
#content {	
	width: 1158px;
	background-color: #f8f8f8;
	display: inline-block;
	padding-bottom: 5px;	
}
#left-side {	
	width: 830px;
	/*border: 1px solid black;	*/
	float: left;
}
#left-side .news {
	margin: 10px 0 0 18px;
	width: 388px;	
	float: left;
}
#left-side .news .title {
	width: 389px;
	height: 35px;
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	margin-bottom: 10px;
}
#left-side .news .title div{
	font-family: Zawgyi One;
	font-size: 20px;	
	color: #224560;
	/*font-weight: bold;	*/
	margin: 6px 0 0 18px;		
}

/*----------------------Home News --------------------*/
.news table .news-bg {
	background-color: #e3e3e3;
}
.news table tr td img {	
	padding: 4px 4px 15px 5px;
}
.news table tr td p {
	text-align: justify;
	font-size: 13px;
	padding-right: 1px;
	font-family: Zawgyi One;
}
.news table tr td p a {
	color: #575656;
	text-decoration: none;
}
.news table tr td p a:hover {
	color: #407391;
	text-decoration: none;
}

/*---------------------- Read More --------------------*/
.more {		
	/*border: 1px solid #b1b1b1;*/
	background: #848484; /* Old browsers */
	background: -moz-linear-gradient(top, #848484 17%, #595959 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(17%,#848484), color-stop(100%,#595959)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #848484 17%,#595959 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #848484 17%,#595959 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #848484 17%,#595959 100%); /* IE10+ */
	background: linear-gradient(to bottom, #848484 17%,#595959 100%); /* W3C */
	font-size: 12px;
	width: 74px;
	height: 25px;	
	border-radius: 8px;
	-wedkit-border-radius:8px;
	float: right;
	text-align: center;
	line-height: 25px;
    display: inline;
}
.more a {
	text-decoration: none;	
	color: #ffffff; 
}
.more a:hover {
	color: #CCC;
}

/*----------------------Home Press Release --------------------*/
#left-side .p-release {
	margin: 10px 18px 0 0;
	width: 388px;	
	float: right;
}
#left-side .p-release .title {
	width: 368px;
	height: 35px;
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	margin-bottom: 10px;
}
#left-side .p-release .title div{
	font-family: Zawgyi One;
	/*font-weight: bold;*/
	font-size: 20px;	
	color: #224560;	
	margin: 6px 0 0 18px;		
}
.p-release table .p-release-bg {
	background-color: #e3e3e3;
}
.p-release table tr td img {		
	padding: 0 8px 15px 5px;
}
.p-release table tr td p {
	text-align: justify;
	font-size: 12px;
	padding-right: 10px;
}
.p-release table tr td p a {
	color: #575656;
	text-decoration: none;
	font-family: Zawgyi One;
}
.p-release table tr td p a:hover {
	color: #407391;
	text-decoration: none;
}

/*----------------------Home Events --------------------*/
#events {
	margin: 20px 0 0 18px;
	width: 790px;	
	display: inline-block;	
}
#left-side #events .title {	
	width: 790px;
	height: 35px;
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	margin-bottom: 10px;
}
#left-side #events .title div{
	font-family: Zawgyi One;
	/*font-weight: bold;*/
	font-size: 20px;	
	color: #224560;
	margin: 6px 0 0 18px;		
}
#events table tr td img {	
	padding: 0 15px 5px 5px;
}
#events table tr td p {
	text-align: justify;
	font-size: 12px;
	padding-right: 10px;
	font-family: Zawgyi One;
}
#events table tr td p a {
	color: #575656;
	font-size: 1.2em;
	text-decoration: none;
}
#events table tr td p a:hover {
	color: #407391;
	text-decoration: none;
}

/*----------------------Home Recovery --------------------*/
#recovery {
	margin: 30px 0 0 25px;
	width: 455px;
	font-size: 20px;	
	font-family: Zawgyi One;
}
#recovery a {
	text-decoration: none;
	color: #1d4a6d;
	cursor: pointer;
}
#recovery a:hover {	
	color: #007CC0;	
}

/*----------------------Home Recovery underline --------------------*/
.en {
	margin: 5px 0 0 25px;
	width: 368px;
	height: 4px;
	background-image: url("../img/hr-bg.png");
	background-repeat: repeat-x;
	border: 0;
}
.jp {
	margin: 5px 0 0 25px;
	width: 238px;
	height: 4px;
	background-image: url("../img/hr-bg.png");
	background-repeat: repeat-x;
	border: 0;
}

/*----------------------Home Links --------------------*/
#links .title {
	margin: 30px 0 0 18px;
	width: 790px;
	height: 37px;	
	background-color: #e2eff7;
	border: 2px solid #ffffff;
	border-radius: 8px 8px 0 0;	
}
#links .title div{
	font-family: Zawgyi One;
	font-size: 20px;	
	color: #1c496c;	
	margin: 6px 0 0 18px;			
}
#links .links-body {
	margin: 5px 0 0 18px;
	width: 790;
	height: 156px;
	background-image: url("../img/links-bg.png");
	background-repeat: repeat-x;
}
#links .links-body img {
	margin: 5px 0 0 15px;
}

/*---------------------- Home Ambassador / Prime-minister / Poster --------------------*/
#right-side {
	width: 300px;	
	float: right;
}
.ambassador , .prime-minister , .poster {
	margin: 10px 0 0 0;
}
.ambassador img , .prime-minister img , .poster img {
	border-radius: 8px;
}
.ambassador div , .prime-minister div {
	margin-top: 3px;
	width: 278px;
	height: 30px;
	background-color: #e2eff7;
	color: #4a7b97;
	font-size: 12px;  
	text-align: center;
	border: 2px solid #ffffff;	
	line-height: 30px;
}

/*---------------------- Home Connect with Us --------------------*/
.connect div {
	margin-top: 3px;
	width: 278px;
	height: 30px;
	background-color: #e2eff7;
	color: #4a7b97;
	font-size: 15px;
	font-weight: bold;  
	text-align: center;
	border: 2px solid #ffffff;	
	line-height: 30px;
}
.connect .follow-us {
	width: 278px;
	height: 65px;
	background-color: #f8f8f8;
}

/*---------------------- Home Google Search --------------------*/
.g-search {
	width: 278px;
	height: 64px;
	background-color: #bee0f1;
	border: 2px solid #ffffff;

}
.g-search img {
	margin: 10px 0 0 10px;
	float: left;
	display: inline-block;
	width: 57px;
	border-top: 4px solid #fff;
	border-bottom: 4px solid #fff;
	border-right: 0;
	border-left: 5px solid #fff;
	border-radius: 50px 0 0 50px;
}
.g-search .text-box {
	margin: 10px 10px 0 0;
	float: right;
	background-color: #dceaf1;
	width: 181px;
	height: 32px;	
	border-radius: 0 90px 90px 0;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	border-right: 15px solid #fff;
	border-left: 0;
	color: #4C92B6;
	font-family: Zawgyi One;
}

/*---------------------- hr line --------------------*/
#hr-line {	
	width: 1158px;
	height: 15px;
	background-color: #ffffff;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #cdcdcd;
}

/*---------------------- footer --------------------*/
#footer {
	width:1160px;
	height: 148px;
	font-family: Zawgyi One;
	margin: auto;
	background-image: url("../img/center.png");
	//background-repeat: repeat-y;	
}
#footer .address {
	float: left;
	padding: 26px 0 0 42px;	
	font-size: 12px;
	color: #3db6f4;	
	line-height: 20px;	
}
#footer .address img {
	padding: 5px 10px 0 0;
}
#footer .copyright {	
	color: #3db6f4;
	font-size: 13px;	
	padding: 110px 0 0 450px;
}
#footer .copyright a {
	color: #3db6f4;
	text-decoration: none;
}
#footer .copyright a:hover {
	color: #DDDDDD;
}
#footer .links {
	float: right;
	display: inline-block;
	margin: -100px 114px 0 0;
	font-size: 12px;
	color: #3db6f4;
}
#footer .links a {
	margin: 5px;
	padding-bottom: 3px;
	color: #3db6f4;
	text-decoration: none;
	border-bottom: 2px dotted #ffffff; 
}
#footer .links a:hover {
	color: #DDDDDD; 
}
.fleft{
	width:99px;
	height:148px;
}
.fright{
	width:99px;
	height:148px;
}
/*---------------------- detail --------------------*/
.detail-title {	
	width: 1080px;		
	margin: 10px 0 10px 18px;
}
.detail-title img {	
	margin: 6px 0 0 0px;	
}
.detail-title .title{
	width: 1008px;
	float: right;	
	font-style: justify;
	line-height: 22px;
	font-family: Zawgyi One;
	font-size: 14px;
	font-weight: bold;	
	color: #143956;	
	margin: 6px 0 20px 0;
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	padding: 5px 0 5px 0;			
}

/*---------------------- new --------------------*/
.new-body {
	margin: 10px 50px 10px 100px;
	font-size: 13px;
	font-family: Zawgyi One;
	color: #686868;
	line-height: 22px;
}
.new-body .right {
	float: right;	
}


.new-body ul {
	margin-left: 1px;
} 
.new-list li {
	list-style-image: url("../img/p_h_bullet.png");
}
.new-body p {
	text-indent: 25px;
	text-align: left;	<!--orgin is center-->
	font-size:13.4px;
}
.new-body img {
	width: 200px;
	height: 184px;
	//border-radius: 6px;
	margin-right: 20px;
}

/*---------------------- list --------------------*/

.list {
	margin: 0px 0 0 18px;
}
.list .title {
	font-family: Zawgyi One;
	font-size: 20px;	
	color: #224560;	
	margin: 6px 0 0 0;
	width: 1100px;	
	line-height: 14px;		
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	padding: 10px 0 10px 18px;			
}
.list table {
	width: 1120px;
	margin: 20px 0 20px 0;
}
.list table .list-bg {
	background-color: #e3e3e3;
}
.list table tr td img {
	font-size: 13px;
	padding: 0 8px 0px 5px;
}
.list table tr td p {
	text-align: justify;
	font-size: 13px;
	padding-right: 30px;
}
.list table tr td p a {
	color: #575656;
	text-decoration: none;
}
.list table tr td p a:hover {
	color: #407391;
	text-decoration: none;
}
.list .date {
	width: 95px;
	font-size: 12px;
	color: #407391;
}
.pre-link {
	margin-left: 5px;
}
.pre-link a {
	text-decoration: none;
	font-size: 16px;
	color: #469ac9;
	border-bottom: 1px dotted #469ac9;
	vertical-align: top;
	margin-left: 5px;
}
.pre-link a:hover {	
	color: #007bbb;
	border-bottom: 1px dotted #007bbb;
}


/*---------------------- about --------------------*/
.about_title {
	font-family: Zawgyi One;
	font-size: 20px;	
	color: #224560;	
	margin: 6px 0 0 18px;
	width: 900px;	
	line-height: 14px;		
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	padding: 10px 0 10px 18px;			
}
#about_1 {
	margin: 9px 0 0 18px;
	width: 920px;
	border-bottom: 1px solid #cfd2da;
}

#about_1 img {
	margin: 9px 0 0 18px;
}
#about_1 span.title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 
#about_1 ul {
	margin: 10px 0 0 18px;
}
#about_1 ul li {
	list-style: none;
	font-size: 13px;
	color: #686868;
	line-height: 20px;
}
#about_1 ul li:last-child {
	margin-bottom: 15px;
}
#about_1 ul li span:first-child {
	width: 80px;
	display: inline-block;
}
#about_1 ul li span:last-child {
	margin-left: 40px;
}
#about_2 {
	margin: 9px 0 0 18px;
	width: 920px;
	border-bottom: 1px solid #cfd2da;
	padding-bottom: 10px;
}
#about_2 img {
	margin: 9px 0 0 18px;
}
#about_2 span.title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 
#about_2 ul {
	margin: 10px 0 0 18px;
}
#about_2 ul li {
	list-style: none;
	font-size: 13px;
	color: #686868;
	line-height: 20px;
}
#about_2 ul li img {
	margin: 9px 0px 0 0;
}
#about_2 ul li span {
	margin: 0 0 0 10px;
}
#about_2 ul li .left {
	width: 130px;
	display: inline-block;
}
#about_2 ul li:last-child {
	margin-bottom: 15px;
}

#about_2 ul li .right {
	margin-left: 20px;
}
#about_3 .left {
	float: left;
	display: inline-block;	
	width: 430px;
}
#about_3 .right {
	width: 450px;
	float: right;			
}
#about_3 .left div {
	margin: 9px 0 0 18px;	
}
#about_3 .left div img {
	margin: 9px 0 0 18px;
}
#about_3 .left div span.title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 
#about_3 .right div {	
	margin: 9px 0px 0 0;
}
#about_3 .right div img {
	margin: 9px 0 0 0;
}
#about_3 .right div span.title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 
#about_3 .left table {
	border: 1px solid #d2d1d1;
	border-radius: 10px;
	font-size: 13px;
	color: #686868;	
	//font-size: 11px;
	font-family: Zawgyi One;
	margin: 9px 0 0 40px;
}
#about_3 .left table span{
	
	display: inline-block;
	line-height: 20px;	
	border-bottom: 1px solid #cfd2da;
}
#about_3 .left table span img{
	margin: 0 5px 0 0;
}
#about_3 .left table span:first-child {
	width: 130px;
	margin: 3px 0 0 20px;
}
#about_3 .left table span:last-child {
	width: 190px;
	margin: 3px 20px 0 0;
}
#about_3 .left table tr:last-child td span {
	border-bottom: none;
}

#about_3 .right .map img {
	border: 1px solid #cfd2da;
}
#about_4 {
	margin: 20px 0 0 18px;
	width: 920px;
	height: 50px;
	border-top: 1px solid #cfd2da;
	padding-top: 20px;}

#about_4 span.title {
	font-size: 20px;	
	font-family: Zawgyi One;	
	margin: 0 0 0 18px;
} 
#about_4 a {
	text-decoration: none;
	color: #1d4a6d;
	cursor: pointer;
}
#about_4 a:hover {	
	color: #007CC0;	
}
.about_en {
	margin: 5px 0 0 20px;
	width: 250px;
	height: 4px;
	background-image: url("../img/hr-bg.png");
	background-repeat: repeat-x;
	border: 0;
}
.about-info-title{
	width: 900px;	
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	margin: 6px 0 20px 18px;	
			
}
.about-info-title .title {	
	font-style: justify;
	line-height: 22px;
	font-family: Zawgyi One;
	font-size: 12px;
	font-weight: bold;	
	color: #143956;	
	margin: 0px 0 0px 18px;	
	padding: 5px 0 5px 0;			
}
.about-info {
	margin: 10px 50px 10px 18px;
	font-size: 13px;
	font-family: Zawgyi One;
	color: #686868;
	line-height: 22px;
}
.about-info p {
	text-indent: 25px;
	font-style: justify;	
}
.about-info ul li {
	list-style-image: url("../img/p_h_bullet.png");
}

/*---------------------- visa --------------------*/

#visa {
	margin: 9px 0 0 18px;
	width: 920px;
	border-bottom: 1px solid #cfd2da;
	padding-bottom: 10px;
}
#visa p {
	margin: 9px 0 5px 36px;
	font-size: 14px;
	color: #686868;
}
#visa span.title {
	font-size: 14px; <!-- original 14px -->
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 
#visa span.title a {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
	text-decoration: none;
} 
#visa ul {
	margin: 10px 0 0 0;
}
#visa ul li {
	list-style: none;
	font-size: 14px;
	color: #686868;
	line-height: 20px;
}
#visa ul li img {
	margin: 0 15px 0 0;
}
#visa ul li .visa_arrow {
	margin: 0 10px 0 0;
}
#visa ul li a {
	font-size: 13px;
	color: #686868;
	text-decoration: none;
}
#visa ul li a:hover {
	color: #007CC0;	
}
#visa .sub_title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 40px;
	padding-top: 10px;	
}
#visa ul li .left {
	width: 140px;
	display: inline-block;
}
#visa ul li .right {
	margin-left: 20px;
}
#visa ul li:last-child {
	margin-bottom: 15px;
}
#visa img {
	margin: 9px 0 0 18px;
}
#visa table {
	margin: 9px 0 0 36px;
}

/*---------------------- Culture --------------------*/

#culture_1 {
	margin: 9px 0 0 18px;
	width: 920px;
	border-bottom: 1px solid #cfd2da;
}

#culture_1 img {
	margin: 9px 0 0 18px;
}
#culture_1 p , #culture_2 p {
	margin: 10px 0 20px 18px;
	color: #686868;
    font-family: Zawgyi One;
    font-size: 11px;
    line-height: 22px;
    text-indent: 20px;
}
#culture_1 ul li {
	list-style: none;
	font-size: 11px;
	color: #686868;
	line-height: 20px;
}
#culture_1 ul li:last-child {
	margin-bottom: 15px;
}
#culture_1 span.title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 
#culture_1 ul li span:first-child {
	width: 80px;
	display: inline-block;
}
#culture_1 ul li span:last-child {
	margin-left: 40px;
}
#culture_2 {
	margin: 9px 0 0 18px;
	width: 920px;
	border-bottom: 1px solid #cfd2da;
	padding-bottom: 10px;
}
#culture_2 img {
	margin: 9px 0 0 18px;
}
#culture_2 span:first-child {
	width: 60px;
	display: inline-block;
}
#culture_2 p span {
	font-style: italic;
	color: #4073B3;	
	padding-right: 10px;
}
#culture_2 span.title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 
#culture_2 ul {
	margin: 10px 0 0 18px;
}
#culture_2 ul li {
	list-style: none;
	font-size: 11px;
	color: #686868;
	line-height: 20px;
}
#culture_2 ul li img {
	margin: 9px 0px 0 0;
}
.culture_list li {
	list-style-image: url("../img/p_h_bullet.png");	
	margin: 0 0 0 18px;
}
.culture_list li a {
	font-size: 12px;
	font-family: Zawgyi One;
	color: #686868;
	text-decoration: none;
}
.culture_list li a:hover {
	color: #007CC0;
}
#culture_2 ul li:last-child {
	margin-bottom: 15px;
}
#culture_2 ul li span {
	margin: 0 0 0 10px;
}


/*---------------------- Bilateral Relations --------------------*/

.bi_title {
	font-family: Zawgyi One;
	font-size: 20px;	
	color: #224560;	
	margin: 6px 0 0 18px;
	width: 900px;	
	line-height: 14px;		
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	padding: 10px 0 10px 18px;			
}
.bi_table {
	margin: 10px 0 20px 36px;
	color: #686868;
    font-family: Zawgyi One;
    font-size: 11px;
}
.bi_table tr td:first-child {
	width: 80px;
}
.bi_table tr td:nth-child(2) {
	width: 120px;
}
#culture_1 .bi_relations ul {
	margin: 10px 0 0 0;			
}
#culture_1 .bi_relations li {
	line-height: 25px;			
}
#culture_1 .bi_relations li a {
	font-size: 12px;
	font-family: Zawgyi One;
	color: #686868;
	text-decoration: none;
}
#culture_1 .bi_relations li a:hover {
	color: #007CC0;
}

/*---------------------- ODA --------------------*/
.oda_title {
	font-family: Zawgyi One;
	font-size: 20px;	
	color: #224560;
	/*font-weight: bold;	*/
	margin: 6px 0 0 18px;
	width: 900px;	
	line-height: 14px;		
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	padding: 10px 0 10px 18px;			
}
.oda_table {	
	margin: 10px 0 20px 18px;
	color: #686868;
    font-family: Zawgyi One;
    font-size: 11px;
}
.oda_table tr:first-child {
	font-size: 12px;
	font-weight: bold;
}
.oda_table tr td:nth-child(4), .oda_table tr td:nth-child(5){
	width: 150px;
}

/*---------------------- Eco --------------------*/
.eco_title {
	font-family: Zawgyi One;
	font-size: 20px;	
	color: #224560;
	/*font-weight: bold;	*/
	margin: 6px 0 18px 18px;
	width: 900px;	
	line-height: 14px;		
	border-top: 1px solid #cfd2da;
	border-bottom: 1px solid #cfd2da;
	padding: 10px 0 10px 18px;			
}
.eco_table, p.eco{
	margin: 10px 0 20px 36px;
	color: #686868;
    font-family: Zawgyi One;
    font-size: 11px;
}
.eco_table tr td:first-child {
	width: 120px;
}
.eco_span {
	font-size: 14px;
	font-family: Zawgyi One;	
	margin: 0 0 0 36px;
	color: #407391;
} 

/*---------------------- Announcement --------------------*/

#announcement_1 {
	margin: 9px 0 0 18px;
	width: 920px;	
}
#announcement_1 img {
	margin: 9px 0 0 18px;
}
#announcement_1 li {
	list-style-image: url("../img/rec_arrow.png");	
	margin: 0 0 10px 18px;
}
#announcement_1 li a:hover {
	color: #007CC0;
}
#announcement_1 li a {
	font-size: 12px;
	font-family: Zawgyi One;
	color: #686868;
	text-decoration: none;
}
#announcement_1 p {
	margin: 10px 0 20px 18px;
	color: #686868;
    font-family: Zawgyi One;
    font-size: 11px;
    line-height: 22px;
    text-indent: 20px;
}
#announcement_1 ul {
	margin: 10px 0 0 18px;
}
#announcement_1 span.title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 

/*---------------------- Study_jp --------------------*/
#study_jp {
	margin: 9px 0 0 100px;
	width: 920px;
	border-bottom: 1px solid #cfd2da;
}
 #study_jp p {
	margin: 10px 0 20px 18px;
	color: #686868;
    font-family: Zawgyi One;
    font-size: 13px;
    line-height: 22px;
    text-indent: 20px;
}
#study_jp img {
	margin: 9px 0 0 18px;
}
#study_jp span {
	color: #4073B3;	
	font-size: 14px;
	margin: 0 0 0 18px;
}
#study_jp span.title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 
#study_jp p a {
	color: #4073B3;
}
#study_jp ul {
	margin: 10px 0 0 18px;
}
.study li {
	list-style-image: url("../img/p_h_bullet.png");	
	margin: 0 0 0 18px;
	font-size: 13px;
	font-family: Zawgyi One;
	color: #686868;
	line-height: 22px;
}

.study_ol li {
	margin: 0 0 0 18px;
	font-size: 13px;
	font-family: Zawgyi One;
	color: #686868;
	line-height: 22px;
}
#study_jp table {
	margin: 9px 0 0 18px;
	font-size: 13px;
	color: #686868;	
}
.study_link li {
	list-style-image: url("../img/rec_arrow.png");	
	margin: 0 0 0 18px;
	font-size: 13px;
	font-family: Zawgyi One;
	color: #686868;
	line-height: 22px;
}
.study_link li a {
	color: blue;
	text-decoration: none;
}
.study_link li a:hover {
	color: #007CC0;
}

/*---------------------- Learn_jp --------------------*/
#learn_jp {
	margin: 9px 0 0 18px;
	width: 920px;
	border-bottom: 1px solid #cfd2da;
}
#learn_jp span.title {
	font-size: 14px;
	font-family: Zawgyi One;
	color: #407391;
	margin: 0 0 0 6px;
} 
#learn_jp span.title a {	
	color: #407391;	
	text-decoration: none;
}
#learn_jp span {
	color: #4073B3;	
	font-size: 12px;
	margin: 0 0 0 18px;
}
#learn_jp p {
	margin: 10px 0 20px 18px;
	color: #686868;
    font-family: Zawgyi One;
    font-size: 11px;
    line-height: 22px;
    text-indent: 20px;
}
#learn_jp p a {
	color: #4073B3;
}
#learn_jp img{
	margin: 9px 0 0 18px;
}

/*---------------------- Press_release --------------------*/
.press tr td:first-child {
	width: 120px;
}
.press_release tr td:first-child {
	width: 300px;
}


/*---------------------- Back to top --------------------*/
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:250px;   
    text-indent:-9999px;
    background: url('../img/arrow.png') no-repeat;
}
.links{
	color:blue;
	text-decoration:underline;
	padding:0 0.5px;
}


.para{
	text-align:justify !important;
	text-indent:20px;
	padding-top:5px;
}
.gallery3 img{
	padding:6px;
	width:200px;
	height:140px;
	border-radius:20px;
}
.gallery4 img{
	padding:6px;
	width:160px;
	height:120px;
	border-radius:20px;
}
.hor{
	color:ffc;
}
.tb_img img{
	width:160px;
	height:120px;
}
.tb_img1 img{
	width:240px;
	height:170px;
}
.tb_img2 img{
	width:220px;
	height:160px;
}
.footer-control{
	width:100%;
	background:url('../img/right.png')  repeat top right;
	//background-position:98% 0%;
	background-size:100%;
}
.mm >li >a{
	padding:1px 15px !important;
}
.gallery-1 img{
	width:300px;
	height:220px;
	}
.gallery-1 td{	
	padding:3px 100px;
}
.gallery-2 img{
	width:300px;
	height:220px;
	}
.gallery-2 td{	
	padding:2px 10px;
}
.gallery-3 img{
	width:280px;
	height:210px;
	}
.gallery-3  td{
	padding:2px 10px;
}
.gallery-4 img{
	width:220px;
	height:160px;
	}
.gallery-4 td{
	padding:2px 10px;
}
.gallery-5 img{
	width:170px;
	height:120px;
	}
.gallery-5 td{
	padding:2px 5px;
}



.anni{
font-family: Zawgyi One;
//font-weight: bold;
font-size: 15px;
color: #224560;
//margin: 6px 0 0 18px;
text-decoration: none;
}


/*Menu for Japan*/
.lists li a {
	padding:1px 25px !important;
}

/*Menu For Myanmar*/
.lists2 li a {
	padding:1px 12px !important;
}

